set echo off;
spool upgrd_o.lst;

/************************************************************************************
*                                                                                   *
*   upgrd_o.sql        SILVERRUN ENTERPRISE BPM/RDM 2.7       Grandite 		    *
*   99-06-06           SILVERRUN ENTREPRISE DFD/MRD 2.7       Grandite		    *
*                                                                                   *
*************************************************************************************
*                                                                                   *
*   Connect under:                              Se connecter sous:                  *
*                                                                                   *
*   sr_admin.                                   sr_admin.                           *
*                                                                                   *
*************************************************************************************
*                                                                                   *
*   Description:                                Description:                        *
*                                                                                   *
*   Script upgrading the SILVERRUN              Script mettant a jour le            *
*   ENTERPRISE RDM 2.6 REPOSITORY to			REFERENTIEL SILVERRUN ENTREPRISE    *
*   version 2.7.								MRD 2.6 pour la version 2.7.		*
*                                                                                   *
*   This script is creating tables in the		Ce script cree des table dans le    *
*	SILVERRUN_REPOSITORY_DATA tablespace		"tablespace" SILVERRUN_REPOSITORY_DATA*
*   and indexes in the							et des index dans le "tablespace"   *
*   SILVERRUN_REPOSITORY_INDEXES tablespace.    SILVERRUN_REPOSITORY_INDEXES.       *
*                                                                                   *
************************************************************************************/


UPDATE zModule set zVersion = ('350 341 0')
    WHERE (zName IN ('MMC', 'EPI'));
COMMIT;

ALTER TABLE DPROCESS ADD
(
    DFIXEDTIME                      FLOAT                     NULL,
    DFIXTIMUNT                      NUMBER(5,0)               NULL,
    DPARTTIME                       FLOAT                     NULL,
    DPRTTIMUNT                      NUMBER(5,0)               NULL,
    DRESSTIME                       FLOAT                     NULL,
    DRESTIMUNT                      NUMBER(5,0)               NULL,
    DTOTLTIME                       FLOAT                     NULL,
    DTOTTIMUNT                      NUMBER(5,0)               NULL
);

ALTER TABLE DRESOURC ADD
(
    DCSTTIMUNT                      NUMBER(5,0)               NULL,
    DWRKLODUNT                      NUMBER(5,0)               NULL
);

ALTER TABLE DRESPROC ADD
(
    DUSGRATUNT                      NUMBER(5,0)               NULL
);

ALTER TABLE RCOLUMN ADD
(
    RALLOCATE                       VARCHAR2(240)             NULL,
    RCCSID                          VARCHAR2(240)             NULL,
    RLABEL                          VARCHAR2(240)             NULL,
    RLABHEAD                        VARCHAR2(240)             NULL,
    RSYSNAME                        VARCHAR2(240)             NULL
);

ALTER TABLE RCONSTR ADD
(
    RREPLICAT                       CHAR(1)                   NULL
);

ALTER TABLE RDATABAS ADD
(
    RALTEREDTS                      VARCHAR2(240)             NULL,
    RASP                            VARCHAR2(240)             NULL,
    RCREATEDTS                      VARCHAR2(240)             NULL,
    RDATADICT                       CHAR(1)                   NULL,
    RENCODING                       NUMBER(5,0)               NULL,
    RGROUPMEM                       VARCHAR2(240)             NULL,
    RHWATERM                        NUMBER(10,0)              NULL,
    RLWATERM                        NUMBER(10,0)              NULL,
    RPROMPCT                        NUMBER(5,0)               NULL,
    RTYPE                           CHAR(1)                   NULL
);

ALTER TABLE RFILE ADD
(
    RGROWTH                         NUMBER(10,0)              NULL,
    RGROWTHU                        NUMBER(5,0)               NULL,
    RGROWTHUN                       CHAR(1)                   NULL,
    RMAXSIZE                        NUMBER(10,0)              NULL,
    RMAXSIZEU                       NUMBER(5,0)               NULL,
    RPRIMFILE                       CHAR(1)                   NULL,
    RSIZEUSRV                       NUMBER(5,0)               NULL,
    RSTOGRPK                        NUMBER(10,0)              NULL
);

CREATE INDEX I131942
ON RFILE (RSTOGRPK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

ALTER TABLE RINDEX ADD
(
    RALTEREDTS                      VARCHAR2(240)             NULL,
    RBITMAP                         CHAR(1)                   NULL,
    RCREATEDTS                      VARCHAR2(240)             NULL,
    RDROPEXIST                      CHAR(1)                   NULL,
    RFILEGRPD                       CHAR(1)                   NULL,
    RGBPCACHE                       NUMBER(5,0)               NULL,
    RNOSTAT                         CHAR(1)                   NULL,
    RPADDED                         CHAR(1)                   NULL,
    RPIECESIZE                      NUMBER(5,0)               NULL,
    RWHNOTNULL                      CHAR(1)                   NULL
);

ALTER TABLE RPART ADD
(
    RGBPCACHE                       NUMBER(5,0)               NULL
);

ALTER TABLE RPROC ADD
(
    RDETERMINI                      NUMBER(5,0)               NULL,
    REXTLANG                        NUMBER(5,0)               NULL,
    REXTNAME                        VARCHAR2(240)             NULL,
    RPARAM                          NUMBER(10,0)              NULL,
    RPARMSTYLE                      NUMBER(5,0)               NULL,
    RRESSETS                        VARCHAR2(240)             NULL,
    RSPECNAME                       VARCHAR2(240)             NULL,
    RSQLDATACC                      NUMBER(5,0)               NULL
);

ALTER TABLE RSTOGRP ADD
(
    RALTEREDTS                      VARCHAR2(240)             NULL,
    RCREATEDTS                      VARCHAR2(240)             NULL,
    RFILEGDB                        NUMBER(10,0)              NULL
);

CREATE INDEX I131929
ON RSTOGRP (RFILEGDB ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;


ALTER TABLE RTABLE ADD
(
    RALTEREDTS                      VARCHAR2(240)             NULL,
    RCREATEDTS                      VARCHAR2(240)             NULL,
    RDDSTYPE                        NUMBER(5,0)               NULL,
    RDROPRESTR                      CHAR(1)                   NULL,
    RENCODING                       NUMBER(5,0)               NULL,
    RFILEGRCOL                      CHAR(1)                   NULL,
    RFILEGRDEF                      CHAR(1)                   NULL,
    RLABEL                          VARCHAR2(240)             NULL,
    RNBPART                         NUMBER(10,0)              NULL,
    RSYNONYM                        VARCHAR2(240)             NULL,
    RSYSNAME                        VARCHAR2(240)             NULL,
    RTABCOL                         NUMBER(10,0)              NULL,
    RTABCOLST                       NUMBER(10,0)              NULL,
    RVIEWCHECK                      NUMBER(5,0)               NULL
);

CREATE INDEX I131904
ON RTABLE (RTABCOLST ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

CREATE INDEX I131926
ON RTABLE (RTABCOL ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;


ALTER TABLE RTABSPC ADD
(
    RALTEREDTS                      VARCHAR2(240)             NULL,
    RCREATEDTS                      VARCHAR2(240)             NULL,
    RENCODING                       NUMBER(5,0)               NULL,
    RGBPCACHE                       NUMBER(5,0)               NULL,
    RLOCKMAX                        VARCHAR2(240)             NULL,
    RLOCKPART                       NUMBER(5,0)               NULL,
    RMAXROWS                        VARCHAR2(240)             NULL,
    RTYPE                           NUMBER(5,0)               NULL
);

ALTER TABLE WSRREP ADD
(
    RACCPARSOU                      NUMBER(10,0)              NULL,
    RACCPARSUP                      NUMBER(10,0)              NULL,
    RACCPROSUB                      CHAR(1)                   NULL,
    RACCPROSUP                      CHAR(1)                   NULL,
    RITCCOLCOP                      CHAR(1)                   NULL
);



DROP INDEX I043119;

CREATE INDEX I043119
  ON DCELL (DPROCFRMK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I043121;

CREATE INDEX I043121
  ON DCELL (DSRREPK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I043005;

CREATE INDEX I043005
  ON DCPNPROC (DCOMPONK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I043006;

CREATE INDEX I043006
  ON DCPNPROC (DCORRCATK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I043007;

CREATE INDEX I043007
  ON DCPNPROC (DPROCESSK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I043011;

CREATE INDEX I043011
  ON DCPNPROC (DSRREPK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I042909;

CREATE INDEX I042909
  ON DCPNSTOR (DSTOREK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I042913;

CREATE INDEX I042913
  ON DCPNSTOR (DCORRCATK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I042915;

CREATE INDEX I042915
  ON DCPNSTOR (DCOMPONK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I042917;

CREATE INDEX I042917
  ON DCPNSTOR (DSRREPK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I045040;

CREATE INDEX I045040
  ON DDIAG (DSRREPK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I040506;

CREATE INDEX I040506
  ON DDISPDES (DZONEK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I040509;

CREATE INDEX I040509
  ON DDISPDES (DSRREPK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I040511;

CREATE INDEX I040511
  ON DDISPDES (DUSERFLDK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I042004;

CREATE INDEX I042004
  ON DEXENGR (DEXENPRSK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I042006;

CREATE INDEX I042006
  ON DEXENGR (DEXENGRK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I042022;

CREATE INDEX I042022
  ON DEXENGR (DSRREPK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I041302;

CREATE INDEX I041302
  ON DEXENPRS (DEXTENTK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I041305;

CREATE INDEX I041305
  ON DEXENPRS (DPROCESSK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I041309;

CREATE INDEX I041309
  ON DEXENPRS (DSRREPK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I040720;

CREATE INDEX I040720
  ON DEXTENT (DSRREPK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I046207;

CREATE INDEX I046207
  ON DFIGURE (DSRREPK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I046308;

CREATE INDEX I046308
  ON DFIGURGR (DSRREPK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I040812;

CREATE INDEX I040812
  ON DFLOW (DCONTFLOWK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I040820;

CREATE INDEX I040820
  ON DFLOW (DCHOICE1K ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I040823;

CREATE INDEX I040823
  ON DFLOW (DCHOICE2K ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I040837;

CREATE INDEX I040837
  ON DFLOW (DPROCESSK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I040841;

CREATE INDEX I040841
  ON DFLOW (DSTRUCTK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I040843;

CREATE INDEX I040843
  ON DFLOW (DSRREPK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I042112;

CREATE INDEX I042112
  ON DFLOWGR (DCHOICE1K ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I042115;

CREATE INDEX I042115
  ON DFLOWGR (DCHOICE2K ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I042123;

CREATE INDEX I042123
  ON DFLOWGR (DSRREPK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I045108;

CREATE INDEX I045108
  ON DFONT (DDIAGK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I045112;

CREATE INDEX I045112
  ON DFONT (DSRREPK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I045711;

CREATE INDEX I045711
  ON DFTEXT (DSRREPK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I045508;

CREATE INDEX I045508
  ON DFTEXTGR (DSRREPK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I045315;

CREATE INDEX I045315
  ON DGRAPREP (DDIAGK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I045331;

CREATE INDEX I045331
  ON DGRAPREP (DSRREPK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I042302;

CREATE INDEX I042302
  ON DLABELGR (DLABELGRK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I042306;

CREATE INDEX I042306
  ON DLABELGR (DZONEK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I042314;

CREATE INDEX I042314
  ON DLABELGR (DSRREPK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I046007;

CREATE INDEX I046007
  ON DLINE (DSRREPK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I046109;

CREATE INDEX I046109
  ON DLINEGR (DSRREPK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I046804;

CREATE INDEX I046804
  ON DLINKGR (DPARNODGRK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I046810;

CREATE INDEX I046810
  ON DLINKGR (DSRREPK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I046812;

CREATE INDEX I046812
  ON DLINKGR (DRONODEGRK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I046708;

CREATE INDEX I046708
  ON DNODE (DPROCESSK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I046712;

CREATE INDEX I046712
  ON DNODE (DSRREPK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I046414;

CREATE INDEX I046414
  ON DPICTGR (DSRREPK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I046507;

CREATE INDEX I046507
  ON DPICTURE (DSRREPK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I041615;

CREATE INDEX I041615
  ON DPROCESS (DPAPROCK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I041638;

CREATE INDEX I041638
  ON DPROCESS (DSRREPK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I041650;

CREATE INDEX I041650
  ON DPROCESS (DREPRESK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I042202;

CREATE INDEX I042202
  ON DPROCFRM (DPROCESSK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I042212;

CREATE INDEX I042212
  ON DPROCFRM (DSRREPK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I042504;

CREATE INDEX I042504
  ON DPROCGR (DPROCPRSK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I042506;

CREATE INDEX I042506
  ON DPROCGR (DPROCESSK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I042522;

CREATE INDEX I042522
  ON DPROCGR (DSRREPK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I041503;

CREATE INDEX I041503
  ON DPROCPRS (DPROCPROCK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I041505;

CREATE INDEX I041505
  ON DPROCPRS (DPRSPROCK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I041509;

CREATE INDEX I041509
  ON DPROCPRS (DSRREPK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I042407;

CREATE INDEX I042407
  ON DQUALGR (DCHOICEK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I042413;

CREATE INDEX I042413
  ON DQUALGR (DSRREPK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I040014;

CREATE INDEX I040014
  ON DQUALIF (DSRREPK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I040206;

CREATE INDEX I040206
  ON DQULEXEN (DQUALIF ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I040208;

CREATE INDEX I040208
  ON DQULEXEN (DEXTENTK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I040212;

CREATE INDEX I040212
  ON DQULEXEN (DSRREPK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I040306;

CREATE INDEX I040306
  ON DQULFLOW (DQUALIF ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I040308;

CREATE INDEX I040308
  ON DQULFLOW (DFLOWK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I040312;

CREATE INDEX I040312
  ON DQULFLOW (DSRREPK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I040406;

CREATE INDEX I040406
  ON DQULPROC (DQUALIF ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I040408;

CREATE INDEX I040408
  ON DQULPROC (DPROCESSK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I040412;

CREATE INDEX I040412
  ON DQULPROC (DSRREPK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I040106;

CREATE INDEX I040106
  ON DQULSTO (DQUALIF ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I040108;

CREATE INDEX I040108
  ON DQULSTO (DSTOREK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I040112;

CREATE INDEX I040112
  ON DQULSTO (DSRREPK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I041714;

CREATE INDEX I041714
  ON DRESOURC (DSRREPK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I041804;

CREATE INDEX I041804
  ON DRESPROC (DPROCESSK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I041806;

CREATE INDEX I041806
  ON DRESPROC (DRESOURCK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I041811;

CREATE INDEX I041811
  ON DRESPROC (DSRREPK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I045806;

CREATE INDEX I045806
  ON DSTAMP (DSRREPK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I045608;

CREATE INDEX I045608
  ON DSTAMPGR (DSRREPK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I040628;

CREATE INDEX I040628
  ON DSTORE (DSTRUCTK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I040630;

CREATE INDEX I040630
  ON DSTORE (DSRREPK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I041904;

CREATE INDEX I041904
  ON DSTOREGR (DSTORPRSK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I041906;

CREATE INDEX I041906
  ON DSTOREGR (DSTOREGRK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I041922;

CREATE INDEX I041922
  ON DSTOREGR (DSRREPK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I041202;

CREATE INDEX I041202
  ON DSTORPRS (DSTOREK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I041205;

CREATE INDEX I041205
  ON DSTORPRS (DPROCESSK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I041209;

CREATE INDEX I041209
  ON DSTORPRS (DSRREPK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I042815;

CREATE INDEX I042815
  ON DZONE (DSRREPK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I024309;

CREATE INDEX I024309
  ON RACTCAT (RSRREPK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I020018;

CREATE INDEX I020018
  ON RACTION (RSUPACTK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I020019;

CREATE INDEX I020019
  ON RACTION (RTABLEK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I020020;

CREATE INDEX I020020
  ON RACTION (RSRREPK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I020040;

CREATE INDEX I020040
  ON RACTION (RACTCATK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I020052;

CREATE INDEX I020052
  ON RACTION (RPROCK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I029722;

CREATE INDEX I029722
  ON RATTRSET (RSRREPK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I029725;

CREATE INDEX I029725
  ON RATTRSET (RATTRSETK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I026218;

CREATE INDEX I026218
  ON RBLKCFG (RSRREPK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I026222;

CREATE INDEX I026222
  ON RBLKCFG (RSUPBLKCFK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I020218;

CREATE INDEX I020218
  ON RCHOICE (RSUPCHOIK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I020221;

CREATE INDEX I020221
  ON RCHOICE (RTABLEK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I020222;

CREATE INDEX I020222
  ON RCHOICE (RSRREPK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I021808;

CREATE INDEX I021808
  ON RCHOICEG (RCHOICEK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I021813;

CREATE INDEX I021813
  ON RCHOICEG (RSRREPK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I023702;

CREATE INDEX I023702
  ON RCHOILNG (RSRREPK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I023706;

CREATE INDEX I023706
  ON RCHOILNG (RTABLEGK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I024407;

CREATE INDEX I024407
  ON RCOLACT (RACTIONK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I024409;

CREATE INDEX I024409
  ON RCOLACT (RCOLUMNK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I024411;

CREATE INDEX I024411
  ON RCOLACT (RSRREPK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I131545;

CREATE INDEX I131545
  ON RCOLUMN (RDEFAULTK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I131569;

CREATE INDEX I131569
  ON RCOLUMN (RRULEK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I131726;

CREATE INDEX I131726
  ON RCOLUMN (RSDCOLNK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I131799;

CREATE INDEX I131799
  ON RCOLUMN (RTABPARTK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I020426;

CREATE INDEX I020426
  ON RCOLUMN (RDOMAINK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I020427;

CREATE INDEX I020427
  ON RCOLUMN (RTABLEK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I020432;

CREATE INDEX I020432
  ON RCOLUMN (RSUPCOLK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I020433;

CREATE INDEX I020433
  ON RCOLUMN (RSRREPK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I020434;

CREATE INDEX I020434
  ON RCOLUMN (RCOMITEMK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I020458;

CREATE INDEX I020458
  ON RCOLUMN (RPROCK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I020478;

CREATE INDEX I020478
  ON RCOLUMN (RATTRSETK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I029506;

CREATE INDEX I029506
  ON RCOLVAL (RCOLUMNK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I029511;

CREATE INDEX I029511
  ON RCOLVAL (RSRREPK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I020616;

CREATE INDEX I020616
  ON RCOMBCOL (RCOLUMNK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I020617;

CREATE INDEX I020617
  ON RCOMBCOL (RCOMBINK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I020627;

CREATE INDEX I020627
  ON RCOMBCOL (RCOMBCOLK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I020630;

CREATE INDEX I020630
  ON RCOMBCOL (RSRREPK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I020638;

CREATE INDEX I020638
  ON RCOMBCOL (RDERIVDIRK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I020641;

CREATE INDEX I020641
  ON RCOMBCOL (RREDIRCOLK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I020710;

CREATE INDEX I020710
  ON RCOMBDIR (RCOMBINK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I020712;

CREATE INDEX I020712
  ON RCOMBDIR (RDIRECTK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I020717;

CREATE INDEX I020717
  ON RCOMBDIR (RSRREPK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I020525;

CREATE INDEX I020525
  ON RCOMBIN (RTABLEK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I020535;

CREATE INDEX I020535
  ON RCOMBIN (RCOMBINK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I020536;

CREATE INDEX I020536
  ON RCOMBIN (RSUPCOMBK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I020537;

CREATE INDEX I020537
  ON RCOMBIN (RDIRECTK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I020538;

CREATE INDEX I020538
  ON RCOMBIN (RSRREPK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I023605;

CREATE INDEX I023605
  ON RCOMPTBL (RCORRCATK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I023607;

CREATE INDEX I023607
  ON RCOMPTBL (RCOMPONK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I023609;

CREATE INDEX I023609
  ON RCOMPTBL (RSRREPK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I023611;

CREATE INDEX I023611
  ON RCOMPTBL (RDSTTABLEK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I024606;

CREATE INDEX I024606
  ON RCONCACC (RSRREPK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I024608;

CREATE INDEX I024608
  ON RCONCACC (RZONEK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I020825;

CREATE INDEX I020825
  ON RCONNECT (RSRREPK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I022008;

CREATE INDEX I022008
  ON RCONNG (RCONNECTK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I022012;

CREATE INDEX I022012
  ON RCONNG (RSRREPK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I022016;

CREATE INDEX I022016
  ON RCONNG (RCHOICE2K ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I022019;

CREATE INDEX I022019
  ON RCONNG (RCHOICE1K ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I022806;

CREATE INDEX I022806
  ON RCONNVG (RCHOICEK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I022808;

CREATE INDEX I022808
  ON RCONNVG (RSRREPK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I022812;

CREATE INDEX I022812
  ON RCONNVG (RCHOICEGK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I131558;

CREATE INDEX I131558
  ON RCONSTR (RERRMSGK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I020117;

CREATE INDEX I020117
  ON RCONSTR (RSUPCONSTK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I020118;

CREATE INDEX I020118
  ON RCONSTR (RTABLEK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I020119;

CREATE INDEX I020119
  ON RCONSTR (RSRREPK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I020151;

CREATE INDEX I020151
  ON RCONSTR (RCOLUMNK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I024714;

CREATE INDEX I024714
  ON RCONTENT (RSRREPK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I026936;

CREATE INDEX I026936
  ON RDATABAS (RSRREPK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I023805;

CREATE INDEX I023805
  ON RDESCACC (RSRREPK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I023807;

CREATE INDEX I023807
  ON RDESCACC (RSUBZONEK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I021045;

CREATE INDEX I021045
  ON RDIAGRAM (RSRREPK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I039604;

CREATE INDEX I039604
  ON RDIM (RCOLUMNK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I039606;

CREATE INDEX I039606
  ON RDIM (RDIMPERK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I039602;

CREATE INDEX I039602
  ON RDIM (RMDINDEXK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I039609;

CREATE INDEX I039609
  ON RDIM (RSRREPK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I021139;

CREATE INDEX I021139
  ON RDIRECT (RCONNECTK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I021143;

CREATE INDEX I021143
  ON RDIRECT (RTABLEK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I021144;

CREATE INDEX I021144
  ON RDIRECT (RDSTTABLEK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I021159;

CREATE INDEX I021159
  ON RDIRECT (RSUPDIRK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I021165;

CREATE INDEX I021165
  ON RDIRECT (RSRREPK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I021174;

CREATE INDEX I021174
  ON RDIRECT (RCHOICEK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I131645;

CREATE INDEX I131645
  ON RERRMSG (RSUPERRMK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I131566;

CREATE INDEX I131566
  ON RERRMSG (RSRREPK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I023206;

CREATE INDEX I023206
  ON RFIGURE (RSRREPK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I023003;

CREATE INDEX I023003
  ON RFIGUREG (RSRREPK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I026614;

CREATE INDEX I026614
  ON RFILE (RDATADBK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I026618;

CREATE INDEX I026618
  ON RFILE (RSRREPK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I026623;

CREATE INDEX I026623
  ON RFILE (RSUPFILK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I026628;

CREATE INDEX I026628
  ON RFILE (RLOGDBK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I029802;

CREATE INDEX I029802
  ON RFILSGRP (RFILEK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I029804;

CREATE INDEX I029804
  ON RFILSGRP (RSTOGRPK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I029806;

CREATE INDEX I029806
  ON RFILSGRP (RSRREPK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I027202;

CREATE INDEX I027202
  ON RFILTBSP (RTABSPCK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I027204;

CREATE INDEX I027204
  ON RFILTBSP (RFILEK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I027206;

CREATE INDEX I027206
  ON RFILTBSP (RSRREPK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I021410;

CREATE INDEX I021410
  ON RFONT (RDIAGRAMK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I021411;

CREATE INDEX I021411
  ON RFONT (RSRREPK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I021718;

CREATE INDEX I021718
  ON RGRAPHIC (RDIAGRAMK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I021720;

CREATE INDEX I021720
  ON RGRAPHIC (RSRREPK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I131547;

CREATE INDEX I131547
  ON RIBICOL (RIBICOLFK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I131548;

CREATE INDEX I131548
  ON RIBICOL (RIBICOLGK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I131549;

CREATE INDEX I131549
  ON RIBICOL (RIBICOLWK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I131552;

CREATE INDEX I131552
  ON RIBICOL (RIBILOCK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I131555;

CREATE INDEX I131555
  ON RIBICOL (RIBISECK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I131559;

CREATE INDEX I131559
  ON RIBICOL (RSRREPK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I131563;

CREATE INDEX I131563
  ON RIBIDIR (RSRREPK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I039906;

CREATE INDEX I039906
  ON RIBILINK (RIBIDIRK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I039902;

CREATE INDEX I039902
  ON RIBILINK (RIBITABK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I039904;

CREATE INDEX I039904
  ON RIBILINK (RSRREPK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I131561;

CREATE INDEX I131561
  ON RIBILOC (RSRREPK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I131562;

CREATE INDEX I131562
  ON RIBIMFD (RSRREPK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I039803;

CREATE INDEX I039803
  ON RIBISEC (RIBILOCK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I039806;

CREATE INDEX I039806
  ON RIBISEC (RIBITABK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I039808;

CREATE INDEX I039808
  ON RIBISEC (RSRREPK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I131551;

CREATE INDEX I131551
  ON RIBITAB (RIBILOCK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I131553;

CREATE INDEX I131553
  ON RIBITAB (RIBIMFDK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I131560;

CREATE INDEX I131560
  ON RIBITAB (RSRREPK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I131746;

CREATE INDEX I131746
  ON RINDEX (RORIGUSERK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I021516;

CREATE INDEX I021516
  ON RINDEX (RSRREPK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I021537;

CREATE INDEX I021537
  ON RINDEX (RSTOCFGK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I021562;

CREATE INDEX I021562
  ON RINDEX (RBLKCFGK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I021564;

CREATE INDEX I021564
  ON RINDEX (RSTOGRPK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I027102;

CREATE INDEX I027102
  ON RINDTBSP (RTABSPCK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I027104;

CREATE INDEX I027104
  ON RINDTBSP (RINDEXK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I027106;

CREATE INDEX I027106
  ON RINDTBSP (RSRREPK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I021906;

CREATE INDEX I021906
  ON RLABELG (RCHOICEK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I021908;

CREATE INDEX I021908
  ON RLABELG (RSRREPK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I021912;

CREATE INDEX I021912
  ON RLABELG (RCHOICEGK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I023307;

CREATE INDEX I023307
  ON RLINE (RSRREPK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I023103;

CREATE INDEX I023103
  ON RLINEG (RSRREPK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I039707;

CREATE INDEX I039707
  ON RMDINDEX (RSRREPK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I039702;

CREATE INDEX I039702
  ON RMDINDEX (RTABLEK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I131796;

CREATE INDEX I131796
  ON RPART (RTABLEK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I131814;

CREATE INDEX I131814
  ON RPART (RTABSPCSTK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I026811;

CREATE INDEX I026811
  ON RPART (RSTOGRPK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I026814;

CREATE INDEX I026814
  ON RPART (RTABLESPCK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I026818;

CREATE INDEX I026818
  ON RPART (RINDEXK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I026820;

CREATE INDEX I026820
  ON RPART (RSTOCFGK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I026822;

CREATE INDEX I026822
  ON RPART (RBLKCFGK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I026824;

CREATE INDEX I026824
  ON RPART (RSRREPK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I026833;

CREATE INDEX I026833
  ON RPART (RSUPPARTK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I022108;

CREATE INDEX I022108
  ON RPICTG (RSRREPK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I021612;

CREATE INDEX I021612
  ON RPICTURE (RSRREPK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I131743;

CREATE INDEX I131743
  ON RPROC (RORIGUSERK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I024809;

CREATE INDEX I024809
  ON RPROC (RSRREPK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I024832;

CREATE INDEX I024832
  ON RPROC (RSUPPROCK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I029404;

CREATE INDEX I029404
  ON RRELCOL (RCONNECTK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I029406;

CREATE INDEX I029406
  ON RRELCOL (RCOLUMN2K ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I029408;

CREATE INDEX I029408
  ON RRELCOL (RCOLUMN1K ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I029410;

CREATE INDEX I029410
  ON RRELCOL (RSRREPK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I026307;

CREATE INDEX I026307
  ON RROLLSEG (RTABSPC ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I026309;

CREATE INDEX I026309
  ON RROLLSEG (RSTOCFGK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I026322;

CREATE INDEX I026322
  ON RROLLSEG (RSRREPK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I026326;

CREATE INDEX I026326
  ON RROLLSEG (RSUPRLBSGK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I131685;

CREATE INDEX I131685
  ON RSDCOLN (RCOMITEMK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I131691;

CREATE INDEX I131691
  ON RSDCOLN (RSRREPK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I131694;

CREATE INDEX I131694
  ON RSDFLD (RSRREPK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I131688;

CREATE INDEX I131688
  ON RSDFLD (RSDCOLNK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I131697;

CREATE INDEX I131697
  ON RSDFLDVL (RSRREPK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I131682;

CREATE INDEX I131682
  ON RSDFLDVL (RSDFLDK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I131749;

CREATE INDEX I131749
  ON RSEQ (RORIGUSERK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I038512;

CREATE INDEX I038512
  ON RSEQ (RSUPSEQK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I038515;

CREATE INDEX I038515
  ON RSEQ (RSRREPK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I024505;

CREATE INDEX I024505
  ON RSPECSYM (RSRREPK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I022706;

CREATE INDEX I022706
  ON RSTAMP (RSRREPK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I022408;

CREATE INDEX I022408
  ON RSTAMPG (RSRREPK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I026531;

CREATE INDEX I026531
  ON RSTOCFG (RSRREPK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I026539;

CREATE INDEX I026539
  ON RSTOCFG (RSUPSTRCFK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I026713;

CREATE INDEX I026713
  ON RSTOGRP (RSRREPK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I026717;

CREATE INDEX I026717
  ON RSTOGRP (RSUPSTGPK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I024120;

CREATE INDEX I024120
  ON RSUBZONE (RSRREPK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I024123;

CREATE INDEX I024123
  ON RSUBZONE (RZONEK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I029117;

CREATE INDEX I029117
  ON RSVWCOL (RSRREPK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I029216;

CREATE INDEX I029216
  ON RSVWFMT (RCOLUMNK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I029218;

CREATE INDEX I029218
  ON RSVWFMT (RSRREPK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I029238;

CREATE INDEX I029238
  ON RSVWFMT (RSUPSVFMTK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I131740;

CREATE INDEX I131740
  ON RTABLE (RORIGUSERK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I022538;

CREATE INDEX I022538
  ON RTABLE (RSUPTABLEK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I022540;

CREATE INDEX I022540
  ON RTABLE (RSRREPK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I022561;

CREATE INDEX I022561
  ON RTABLE (RSTOCFGK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I022580;

CREATE INDEX I022580
  ON RTABLE (RPROCVLDK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I022582;

CREATE INDEX I022582
  ON RTABLE (RPROCEDITK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I022592;

CREATE INDEX I022592
  ON RTABLE (RBLKCFGK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I022210;

CREATE INDEX I022210
  ON RTABLEG (RTABLEK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I022211;

CREATE INDEX I022211
  ON RTABLEG (RSRREPK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I022218;

CREATE INDEX I022218
  ON RTABLEG (RSUPTABGK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I026021;

CREATE INDEX I026021
  ON RTABSPC (RSTOCFGK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I026026;

CREATE INDEX I026026
  ON RTABSPC (RSTOGRPK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I026028;

CREATE INDEX I026028
  ON RTABSPC (RBLKCFGK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I026046;

CREATE INDEX I026046
  ON RTABSPC (RSRREPK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I026050;

CREATE INDEX I026050
  ON RTABSPC (RSUPTBSPCK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I027002;

CREATE INDEX I027002
  ON RTABTBSP (RTABSPCK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I027004;

CREATE INDEX I027004
  ON RTABTBSP (RTABLEK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I027006;

CREATE INDEX I027006
  ON RTABTBSP (RSRREPK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I022616;

CREATE INDEX I022616
  ON RTEXT (RSRREPK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I022308;

CREATE INDEX I022308
  ON RTEXTG (RSRREPK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I024211;

CREATE INDEX I024211
  ON RZONE (RCONTENTK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I024213;

CREATE INDEX I024213
  ON RZONE (RSRREPK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I000508;

CREATE INDEX I000508
  ON WBASTYPE (WPROJECTK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I000535;

CREATE INDEX I000535
  ON WBASTYPE (WTARGSYSK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I002911;

CREATE INDEX I002911
  ON WCHARACT (WCOMPONK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I002913;

CREATE INDEX I002913
  ON WCHARACT (WDOMAINK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I002915;

CREATE INDEX I002915
  ON WCHARACT (WCOMITEMK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I002917;

CREATE INDEX I002917
  ON WCHARACT (WPROJECTK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I000210;

CREATE INDEX I000210
  ON WCOMITEM (WDOMAINK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I000213;

CREATE INDEX I000213
  ON WCOMITEM (WPROJECTK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I002033;

CREATE INDEX I002033
  ON WCOMPCAT (WPROJECTK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I002432;

CREATE INDEX I002432
  ON WCOMPON (WREPRESK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I002440;

CREATE INDEX I002440
  ON WCOMPON (WPROJECTK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I002444;

CREATE INDEX I002444
  ON WCOMPON (WCOMPCATK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I002447;

CREATE INDEX I002447
  ON WCOMPON (WSTRUCTK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I002602;

CREATE INDEX I002602
  ON WCOMPPRS (WREPRESK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I002604;

CREATE INDEX I002604
  ON WCOMPPRS (WCOMPONK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I002606;

CREATE INDEX I002606
  ON WCOMPPRS (WPROJECTK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I001930;

CREATE INDEX I001930
  ON WCORRCAT (WPROJECTK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I001830;

CREATE INDEX I001830
  ON WCORRESP (WSRCCOMPK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I001832;

CREATE INDEX I001832
  ON WCORRESP (WDSTCOMPK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I001835;

CREATE INDEX I001835
  ON WCORRESP (WPROJECTK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I001838;

CREATE INDEX I001838
  ON WCORRESP (WCORRCATK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I131711;

CREATE INDEX I131711
  ON WDEFAULT (WPROJECTK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I028416;

CREATE INDEX I028416
  ON WDOMAIN (WRULEK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I028418;

CREATE INDEX I028418
  ON WDOMAIN (WDEFAULTK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I000420;

CREATE INDEX I000420
  ON WDOMAIN (WBASTYPEK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I000422;

CREATE INDEX I000422
  ON WDOMAIN (WPROJECTK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I028403;

CREATE INDEX I028403
  ON WDOMAIN (WDOMAINK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I028405;

CREATE INDEX I028405
  ON WDOMAIN (WTARGSYSK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I002652;

CREATE INDEX I002652
  ON WDOMPRS (WREPRESK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I002654;

CREATE INDEX I002654
  ON WDOMPRS (WDOMAINK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I002656;

CREATE INDEX I002656
  ON WDOMPRS (WPROJECTK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I000705;

CREATE INDEX I000705
  ON WDOMVAL (WPROJECTK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I000707;

CREATE INDEX I000707
  ON WDOMVAL (WDOMAINK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I003420;

CREATE INDEX I003420
  ON WEXTSTRU (WPROJECTK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I002502;

CREATE INDEX I002502
  ON WITEMPRS (WREPRESK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I002504;

CREATE INDEX I002504
  ON WITEMPRS (WCOMITEMK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I002506;

CREATE INDEX I002506
  ON WITEMPRS (WPROJECTK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I002230;

CREATE INDEX I002230
  ON WNSRREP (WPROJECTK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I003305;

CREATE INDEX I003305
  ON WREPPRS (WPROJECTK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I003307;

CREATE INDEX I003307
  ON WREPPRS (WPRESREPK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I003309;

CREATE INDEX I003309
  ON WREPPRS (WUSINGREPK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I002132;

CREATE INDEX I002132
  ON WREPRES (WPROJECTK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I131714;

CREATE INDEX I131714
  ON WRULE (WPROJECTK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I001116;

CREATE INDEX I001116
  ON WSRREP (WPROJECTK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I022946;

CREATE INDEX I022946
  ON WSRREP (RSUPREPK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I022981;

CREATE INDEX I022981
  ON WSRREP (RDOMAINK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I022986;

CREATE INDEX I022986
  ON WSRREP (RTARGSYSK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I001608;

CREATE INDEX I001608
  ON WSTRUCT (WPROJECTK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I001304;

CREATE INDEX I001304
  ON WSTRUNOD (WPROJECTK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I002702;

CREATE INDEX I002702
  ON WSTRUPRS (WREPRESK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I002704;

CREATE INDEX I002704
  ON WSTRUPRS (WSTRUCTK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I002706;

CREATE INDEX I002706
  ON WSTRUPRS (WPROJECTK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I001513;

CREATE INDEX I001513
  ON WSUBSTRU (WCOMITEMK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I001515;

CREATE INDEX I001515
  ON WSUBSTRU (WPANODEK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I001518;

CREATE INDEX I001518
  ON WSUBSTRU (WPROJECTK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I001520;

CREATE INDEX I001520
  ON WSUBSTRU (WSTRUCTK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I001538;

CREATE INDEX I001538
  ON WSUBSTRU (WDOMAINK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I001007;

CREATE INDEX I001007
  ON WTARGSYS (WPROJECTK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I002802;

CREATE INDEX I002802
  ON WTYPEPRS (WPROJECTK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I002804;

CREATE INDEX I002804
  ON WTYPEPRS (WREPRESK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I002806;

CREATE INDEX I002806
  ON WTYPEPRS (WBASTYPEK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I003103;

CREATE INDEX I003103
  ON WUFLDVAL (WUSERFLDK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I003105;

CREATE INDEX I003105
  ON WUFLDVAL (WPROJECTK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I003108;

CREATE INDEX I003108
  ON WUFLDVAL (WCHOICEK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I131717;

CREATE INDEX I131717
  ON WUSER (WPROJECTK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I003013;

CREATE INDEX I003013
  ON WUSERFLD (WDOMAINK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;

DROP INDEX I003015;

CREATE INDEX I003015
  ON WUSERFLD (WPROJECTK ASC, K ASC) TABLESPACE SILVERRUN_REPOSITORY_INDEXES;


UPDATE zModule set zVersion = ('350 341 1')
    WHERE (zName IN ('MMC', 'EPI'));
COMMIT;

/* Updating zModule if upgrading has been done correctly. */
/* Modification de zModule si la mise a jour s'est faite correctement. */

UPDATE zModule SET zVersion = '350 341 2' 
    WHERE zVersion = '350 341 1';
COMMIT;

UPDATE zControl SET zConnectK = 0;

SELECT DISTINCT DECODE(zVersion,'350 341 2','SUCCESSFUL EXECUTION OF upgrd_s.sql.',
'THERE HAS BEEN AN ERROR IN THE EXECUTION OF upgrd_s.sql.') " "
FROM zModule WHERE zName = 'MMC';

UPDATE zModule SET zVersion = '350' WHERE
	(	zVersion = '350 341 2'
		AND
		0 = (SELECT COUNT(*) from zConnect)
	)
;
COMMIT;

SELECT DISTINCT DECODE(zVersion,'350','REPOSITORY UPGRADED TO 2.7 SUCCESSFULLY.',
'MODULE VERSION ARE NOT UPGRADED.') " "
FROM zModule WHERE zName = 'MMC';

spool off;
set echo on;
