set echo off;
spool upgrd_o.lst;

/************************************************************************************
*                                                                                   *
*   upgrd_o.sql        SILVERRUN ENTERPRISE BPM/RDM 2.7.7      Grandite             *
*   07-02-2002         SILVERRUN ENTREPRISE DFD/MRD 2.7.6      Grandite             *
*                                                                                   *
*************************************************************************************
*                                                                                   *
*   Connect under:                              Se connecter sous:                  *
*                                                                                   *
*   sr_admin.                                   sr_admin.                           *
*                                                                                   *
*************************************************************************************
*                                                                                   *
*   Description:                                Description:                        *
*                                                                                   *
*   Script upgrading the SILVERRUN              Script mettant a jour le            *
*   ENTERPRISE RDM 2.7 REPOSITORY to			REFERENTIEL SILVERRUN ENTREPRISE    *
*   version 2.7.6.								MRD 2.7 pour la version 2.7.6.		*
*                                                                                   *
*   This script is creating tables in the		Ce script cree des table dans le    *
*	SILVERRUN_REPOSITORY_DATA tablespace		"tablespace" SILVERRUN_REPOSITORY_DATA*
*   and indexes in the							et des index dans le "tablespace"   *
*   SILVERRUN_REPOSITORY_INDEXES tablespace.    SILVERRUN_REPOSITORY_INDEXES.       *
*                                                                                   *
************************************************************************************/


UPDATE zModule set zVersion = ('360 350 0')
    WHERE (zName IN ('MMC', 'EPI'));
COMMIT;

ALTER TABLE RDIAGRAM ADD
(
    RCOLDESCX                      NUMBER(5,0)               NULL,
    RTABDESCX                      NUMBER(5,0)               NULL,
	RUSERSHOWN                     CHAR(1)                   NULL
);

UPDATE zModule set zVersion = ('360 350 1')
    WHERE (zName IN ('MMC', 'EPI'));
COMMIT;

/* Updating zModule if upgrading has been done correctly. */
/* Modification de zModule si la mise a jour s'est faite correctement. */

UPDATE zModule SET zVersion = '360 350 2' 
    WHERE zVersion = '360 350 1';
COMMIT;

UPDATE zControl SET zConnectK = 0;

SELECT DISTINCT DECODE(zVersion,'360 350 2','SUCCESSFUL EXECUTION OF upgrd_s.sql.',
'THERE HAS BEEN AN ERROR IN THE EXECUTION OF upgrd_s.sql.') " "
FROM zModule WHERE zName = 'MMC';

UPDATE zModule SET zVersion = '360' WHERE
	(	zVersion = '360 350 2'
		AND
		0 = (SELECT COUNT(*) from zConnect)
	)
;
COMMIT;

SELECT DISTINCT DECODE(zVersion,'360','REPOSITORY UPGRADED TO 2.7.6 SUCCESSFULLY.',
'MODULE VERSION ARE NOT UPGRADED.') " "
FROM zModule WHERE zName = 'MMC';

spool off;
set echo on;
