set echo off;
spool storgind.lst;

/************************************************************************************
*                                                                                   *
*   storgind.sql       SILVERRUN ENTERPRISE BPM/RDM 2.8        Grandite             *
*   27-06-2003         SILVERRUN ENTREPRISE DFD/MRD 2.8        Grandite             *
*                                                                                   *
*************************************************************************************
*                                                                                   *
*   Connect under:                              Se connecter sous:                  *
*                                                                                   *
*   sr_admin.                                   sr_admin.                           *
*                                                                                   *
*************************************************************************************
*                                                                                   *
*   Description:                                Description:                        *
*                                                                                   *
*   Script altering the storage of              Script modifiant le stockage        *
*   SILVERRUN indexes.                          physique des index SILVERRUN.       *
*                                                                                   *
*   YOU MUST MODIFY THIS SCRIPT BEFORE          VOUS DEVEZ MODIFIER CE SCRIPT AVANT *
*   ITS FIRST RUN:                              SA PREMIERE EXECUTION :             *
*                                                                                   *
*   You must place values for the words         Vous devez substituer des valeurs   *
*   <nex>, <max> and <pct>.                     aux mots <nex>, <max> et <pct>.     *
*                                                                                   *
************************************************************************************/


/* TABLE dCell */
ALTER INDEX idCellL    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i043121    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i043119    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);

/* TABLE dCpnProc */
ALTER INDEX idCpnProcL STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i043006    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i043005    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i043007    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i043011    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);

/* TABLE dCpnStor */
ALTER INDEX idCpnStorL STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i042913    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i042915    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i042909    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i042917    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);

/* TABLE dDiag */
ALTER INDEX idDiagL    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i045040    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);

/* TABLE dDispDes */
ALTER INDEX idDispDesL STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i040511    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i040509    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i040506    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);

/* TABLE dExEnGR */
ALTER INDEX idExEnGRL  STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i042006    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i042004    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i042022    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);

/* TABLE dExEnPrs */
ALTER INDEX idExEnPrsL STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i041302    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i041305    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i041309    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);

/* TABLE dExtEnt */
ALTER INDEX idExtEntL  STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i040720    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);

/* TABLE dFigure */
ALTER INDEX idFigureL  STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i046207    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);

/* TABLE dFigurGR */
ALTER INDEX idFigurGRL STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i046308    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);

/* TABLE dFlow */
ALTER INDEX idFlowL    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i040820    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i040823    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i040812    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i040837    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i040843    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i040841    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);

/* TABLE dFlowGR */
ALTER INDEX idFlowGRL  STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i042123    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i042112    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i042115    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);

/* TABLE dFont */
ALTER INDEX idFontL    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i045108    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i045112    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);

/* TABLE dFText */
ALTER INDEX idFTextL   STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i045711    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);

/* TABLE dFTextGR */
ALTER INDEX idFTextGRL STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i045508    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);

/* TABLE dGrapRep */
ALTER INDEX idGrapRepL STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i045315    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i045331    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);

/* TABLE dLabelGR */
ALTER INDEX idLabelGRL STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i042314    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i042302    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i042306    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);

/* TABLE dLine */
ALTER INDEX idLineL    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i046007    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);

/* TABLE dLineGR */
ALTER INDEX idLineGRL  STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i046109    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);

/* TABLE dLinkGR */
ALTER INDEX idLinkGRL  STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i046810    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i046804    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i046812    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);

/* TABLE dNode */
ALTER INDEX idNodeL    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i046708    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i046712    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);

/* TABLE dPictGR */
ALTER INDEX idPictGRL  STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i046414    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);

/* TABLE dPicture */
ALTER INDEX idPictureL STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i046507    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);

/* TABLE dProcess */
ALTER INDEX idProcessL STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i041615    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i041638    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i041650    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);

/* TABLE dProcFrm */
ALTER INDEX idProcFrmL STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i042202    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i042212    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);

/* TABLE dProcGR */
ALTER INDEX idProcGRL  STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i042504    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i042506    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i042522    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);

/* TABLE dProcPrs */
ALTER INDEX idProcPrsL STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i041503    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i041505    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i041509    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);

/* TABLE dQualGR */
ALTER INDEX idQualGRL  STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i042413    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i042407    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);

/* TABLE dQualif */
ALTER INDEX idQualifL  STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i040014    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);

/* TABLE dQulExEn */
ALTER INDEX idQulExEnL STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i040208    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i040206    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i040212    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);

/* TABLE dQulFlow */
ALTER INDEX idQulFlowL STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i040308    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i040306    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i040312    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);

/* TABLE dQulProc */
ALTER INDEX idQulProcL STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i040408    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i040406    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i040412    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);

/* TABLE dQulSto */
ALTER INDEX idQulStoL  STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i040108    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i040106    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i040112    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);

/* TABLE dResourc */
ALTER INDEX idResourcL STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i041714    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);

/* TABLE dResProc */
ALTER INDEX idResProcL STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i041804    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i041811    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i041806    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);

/* TABLE dStamp */
ALTER INDEX idStampL   STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i045806    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);

/* TABLE dStampGR */
ALTER INDEX idStampGRL STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i045608    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);

/* TABLE dStore */
ALTER INDEX idStoreL   STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i040630    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i040628    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);

/* TABLE dStoreGR */
ALTER INDEX idStoreGRL STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i041906    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i041904    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i041922    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);

/* TABLE dStorPrs */
ALTER INDEX idStorPrsL STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i041202    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i041205    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i041209    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);

/* TABLE dZone */
ALTER INDEX idZoneL    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i042815    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);

/* TABLE rActCat */
ALTER INDEX irActCatL  STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i024309    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);

/* TABLE rAction */
ALTER INDEX irActionL  STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i020018    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i020040    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i020052    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i020020    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i020019    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);

/* TABLE rAttrSet */
ALTER INDEX irAttrSetL STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i029725    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i029722    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);

/* TABLE rBlkCfg */
ALTER INDEX irBlkCfgL  STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i026222    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i026218    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);

/* TABLE rChoice */
ALTER INDEX irChoiceL  STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i020218    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i020222    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i020221    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);

/* TABLE rChoiceG */
ALTER INDEX irChoiceGL STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i021808    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i021813    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);

/* TABLE rChoiLnG */
ALTER INDEX irChoiLnGL STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i023702    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i023706    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);

/* TABLE rColAct */
ALTER INDEX irColActL  STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i024407    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i024409    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i024411    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);

/* TABLE rColumn */
ALTER INDEX irColumnL  STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i020478    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i020432    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i131545    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i020426    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i020434    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i020458    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i020433    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i131569    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i131726    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i131799    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i020427    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);

/* TABLE rColVal */
ALTER INDEX irColValL  STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i029506    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i029511    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);

/* TABLE rCombCol */
ALTER INDEX irCombColL STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i020616    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i020641    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i020627    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i020617    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i020638    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i020630    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);

/* TABLE rCombDir */
ALTER INDEX irCombDirL STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i020710    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i020712    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i020717    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);

/* TABLE rCombin */
ALTER INDEX irCombinL  STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i020535    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i020536    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i020537    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i020538    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i020525    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);

/* TABLE rCompTbl */
ALTER INDEX irCompTblL STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i023605    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i023607    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i023609    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i023611    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);

/* TABLE rConcAcc */
ALTER INDEX irConcAccL STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i024606    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i024608    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);

/* TABLE rConnect */
ALTER INDEX irConnectL STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i020825    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);

/* TABLE rConnG */
ALTER INDEX irConnGL   STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i022008    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i022012    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i022019    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i022016    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);

/* TABLE rConnvG */
ALTER INDEX irConnvGL  STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i022806    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i022808    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i022812    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);

/* TABLE rConstr */
ALTER INDEX irConstrL  STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i020151    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i020117    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i131558    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i020119    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i020118    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);

/* TABLE rContent */
ALTER INDEX irContentL STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i024714    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);

/* TABLE rDatabas */
ALTER INDEX irDatabasL STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i026936    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);

/* TABLE rDescAcc */
ALTER INDEX irDescAccL STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i023805    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i023807    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);

/* TABLE rDiagram */
ALTER INDEX irDiagramL STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i021045    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);

/* TABLE rDim */
ALTER INDEX irDimL     STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i039604    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i039606    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i039602    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i039609    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);

/* TABLE rDirect */
ALTER INDEX irDirectL  STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i021174    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i021139    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i021159    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i021165    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i021143    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i021144    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);

/* TABLE rErrMsg */
ALTER INDEX irErrMsgL  STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i131645    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i131566    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);

/* TABLE rFigure */
ALTER INDEX irFigureL  STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i023206    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);

/* TABLE rFigureG */
ALTER INDEX irFigureGL STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i023003    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);

/* TABLE rFile */
ALTER INDEX irFileL    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i026614    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i026628    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i026623    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i026618    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i131942    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);

/* TABLE rFilSgrp */
ALTER INDEX irFilSgrpL STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i029802    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i029806    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i029804    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);

/* TABLE rFilTbsp */
ALTER INDEX irFilTbspL STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i027204    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i027206    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i027202    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);

/* TABLE rFont */
ALTER INDEX irFontL    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i021410    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i021411    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);

/* TABLE rGraphic */
ALTER INDEX irGraphicL STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i021718    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i021720    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);

/* TABLE rIBICol */
ALTER INDEX irIBIColL  STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i131547    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i131548    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i131549    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i131552    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i131555    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i131559    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);

/* TABLE rIBIDir */
ALTER INDEX irIBIDirL  STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i131563    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);

/* TABLE rIBILink */
ALTER INDEX irIBILinkL STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i039906    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i039902    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i039904    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);

/* TABLE rIBILoc */
ALTER INDEX irIBILocL  STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i131561    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);

/* TABLE rIBIMFD */
ALTER INDEX irIBIMFDL  STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i131562    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);

/* TABLE rIBISec */
ALTER INDEX irIBISecL  STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i039803    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i039806    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i039808    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);

/* TABLE rIBITab */
ALTER INDEX irIBITabL  STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i131551    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i131553    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i131560    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);

/* TABLE rIndex */
ALTER INDEX irIndexL   STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i021562    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i021516    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i021564    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i021537    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i131746    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);

/* TABLE rIndTbsp */
ALTER INDEX irIndTbspL STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i027104    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i027106    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i027102    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);

/* TABLE rLabelG */
ALTER INDEX irLabelGL  STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i021906    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i021908    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i021912    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);

/* TABLE rLine */
ALTER INDEX irLineL    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i023307    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);

/* TABLE rLineG */
ALTER INDEX irLineGL   STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i023103    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);

/* TABLE rMDIndex */
ALTER INDEX irMDIndexL STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i039707    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i039702    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);

/* TABLE rPart */
ALTER INDEX irPartL    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i026822    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i026818    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i026833    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i026824    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i026811    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i026820    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i131796    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i026814    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i131814    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);

/* TABLE rPictG */
ALTER INDEX irPictGL   STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i022108    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);

/* TABLE rPicture */
ALTER INDEX irPictureL STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i021612    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);

/* TABLE rProc */
ALTER INDEX irProcL    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i024832    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i024809    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i131743    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);

/* TABLE rRelCol */
ALTER INDEX irRelColL  STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i029408    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i029406    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i029404    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i029410    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);

/* TABLE rRollSeg */
ALTER INDEX irRollSegL STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i026322    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i026326    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i026309    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i026307    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);

/* TABLE rSDColn */
ALTER INDEX irSDColnL  STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i131685    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i131691    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);

/* TABLE rSDFld */
ALTER INDEX irSDFldL   STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i131694    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i131688    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);

/* TABLE rSDFldVl */
ALTER INDEX irSDFldVlL STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i131697    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i131682    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);

/* TABLE rSeq */
ALTER INDEX irSeqL     STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i038515    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i038512    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i131749    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);

/* TABLE rSpecSym */
ALTER INDEX irSpecSymL STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i024505    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);

/* TABLE rStamp */
ALTER INDEX irStampL   STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i022706    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);

/* TABLE rStampG */
ALTER INDEX irStampGL  STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i022408    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);

/* TABLE rStoCfg */
ALTER INDEX irStoCfgL  STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i026531    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i026539    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);

/* TABLE rStogrp */
ALTER INDEX irStogrpL  STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i131929    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i026713    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i026717    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);

/* TABLE rSubZone */
ALTER INDEX irSubZoneL STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i024120    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i024123    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);

/* TABLE rSvwCol */
ALTER INDEX irSvwColL  STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i029117    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);

/* TABLE rSvwFmt */
ALTER INDEX irSvwFmtL  STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i029216    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i029218    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i029238    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);

/* TABLE rTable */
ALTER INDEX irTableL   STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i022592    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i022582    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i022580    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i022540    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i131926    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i131904    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i022561    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i022538    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i131740    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);

/* TABLE rTableG */
ALTER INDEX irTableGL  STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i022211    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i022218    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i022210    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);

/* TABLE rTabspc */
ALTER INDEX irTabspcL  STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i026028    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i026046    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i026026    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i026021    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i026050    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);

/* TABLE rTabTbsp */
ALTER INDEX irTabTbspL STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i027006    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i027004    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i027002    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);

/* TABLE rText */
ALTER INDEX irTextL    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i022616    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);

/* TABLE rTextG */
ALTER INDEX irTextGL   STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i022308    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);

/* TABLE rZone */
ALTER INDEX irZoneL    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i024211    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i024213    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);

/* TABLE tImage */
ALTER INDEX itImageL   STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);

/* TABLE tItgParm */
ALTER INDEX itItgParmL STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);

/* TABLE tLongTxt */
ALTER INDEX itLongTxtL STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);

/* TABLE tPrtParm */
ALTER INDEX itPrtParmL STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);

/* TABLE wBasType */
ALTER INDEX iwBasTypeL STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i000508    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i000535    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);

/* TABLE wCharact */
ALTER INDEX iwCharactL STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i002911    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i002913    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i002915    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i002917    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);

/* TABLE wComItem */
ALTER INDEX iwComItemL STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i000210    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i000213    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);

/* TABLE wCompCat */
ALTER INDEX iwCompCatL STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i002033    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);

/* TABLE wCompon */
ALTER INDEX iwComponL  STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i002444    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i002440    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i002432    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i002447    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);

/* TABLE wCompPrs */
ALTER INDEX iwCompPrsL STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i002604    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i002606    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i002602    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);

/* TABLE wCorrCat */
ALTER INDEX iwCorrCatL STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i001930    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);

/* TABLE wCorresp */
ALTER INDEX iwCorrespL STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i001838    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i001830    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i001832    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i001835    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);

/* TABLE wDefault */
ALTER INDEX iwDefaultL STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i131711    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);

/* TABLE wDomain */
ALTER INDEX iwDomainL  STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i028418    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i028403    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i000422    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i028416    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i028405    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i000420    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);

/* TABLE wDomPrs */
ALTER INDEX iwDomPrsL  STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i002654    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i002656    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i002652    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);

/* TABLE wDomVal */
ALTER INDEX iwDomValL  STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i000707    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i000705    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);

/* TABLE wExtStru */
ALTER INDEX iwExtStruL STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i003420    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);

/* TABLE wItemPrs */
ALTER INDEX iwItemPrsL STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i002504    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i002506    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i002502    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);

/* TABLE wNSRRep */
ALTER INDEX iwNSRRepL  STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i002230    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);

/* TABLE wProject */
ALTER INDEX iwProjectL STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);

/* TABLE wRepPrs */
ALTER INDEX iwRepPrsL  STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i003305    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i003309    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i003307    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);

/* TABLE wRepres */
ALTER INDEX iwRepresL  STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i002132    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);

/* TABLE wRule */
ALTER INDEX iwRuleL    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i131714    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);

/* TABLE wSRRep */
ALTER INDEX iwSRRepL   STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i022981    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i001116    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i022946    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i022986    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);

/* TABLE wStruct */
ALTER INDEX iwStructL  STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i001608    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);

/* TABLE wStruNod */
ALTER INDEX iwStruNodL STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i001304    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);

/* TABLE wStruPrs */
ALTER INDEX iwStruPrsL STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i002706    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i002702    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i002704    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);

/* TABLE wSubStru */
ALTER INDEX iwSubStruL STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i001538    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i001513    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i001515    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i001518    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i001520    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);

/* TABLE wTargSys */
ALTER INDEX iwTargSysL STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i001007    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);

/* TABLE wTypePrs */
ALTER INDEX iwTypePrsL STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i002802    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i002804    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i002806    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);

/* TABLE wUFldVal */
ALTER INDEX iwUFldValL STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i003108    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i003103    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i003105    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);

/* TABLE wUser */
ALTER INDEX iwUserL    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i131717    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);

/* TABLE wUserFld */
ALTER INDEX iwUserFldL STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i003013    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX i003015    STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);

/* TABLE zChkTran */
ALTER INDEX izChkTranP STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX izChkTran  STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX izChkTranU STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);

/* TABLE zChkUsed */
ALTER INDEX izChkUsedT STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);
ALTER INDEX izChkUsedK STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);

/* TABLE zConnect */
ALTER INDEX izConnectP STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);

/* TABLE zControl */
ALTER INDEX izControlP STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);

/* TABLE zModule */
ALTER INDEX izModuleP  STORAGE (NEXT <nex> MAXEXTENTS <max> PCTINCREASE <pct>);


spool off;
set echo on;
